/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * new-hero:
 *   - http://typekit.com/eulas/00000000000000007735fec5
 *   - http://typekit.com/eulas/00000000000000007735fecb
 *   - http://typekit.com/eulas/00000000000000007735febc
 *   - http://typekit.com/eulas/00000000000000007735fec9
 *   - http://typekit.com/eulas/00000000000000007735fec7
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-11-29 15:56:25 UTC"}*/

@import url("https://web.archive.org/web/20250708132325cs_/https://p.typekit.net/p.css?s=1&k=snf2mlv&ht=tk&f=50031.50034.50035.50041.50046&a=265096647&app=typekit&e=css");

@font-face {
font-family:"new-hero";
src:url("4a71120c_l") format("woff2"),url("95972ce9_d.woff") format("woff"),url("98413906_a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"new-hero";
src:url("b242aaaf_l") format("woff2"),url("4595f1c5_d.woff") format("woff"),url("https://web.archive.org/web/20250708132325im_/https://use.typekit.net/af/23c255/00000000000000007735fecb/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"new-hero";
src:url("https://web.archive.org/web/20250708132325im_/https://use.typekit.net/af/322ee4/00000000000000007735febc/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("woff2"),url("https://web.archive.org/web/20250708132325im_/https://use.typekit.net/af/322ee4/00000000000000007735febc/30/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("woff"),url("https://web.archive.org/web/20250708132325im_/https://use.typekit.net/af/322ee4/00000000000000007735febc/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"new-hero";
src:url("https://web.archive.org/web/20250708132325im_/https://use.typekit.net/af/ff5709/00000000000000007735fec9/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff2"),url("b7316588_d.woff") format("woff"),url("d1c5e320_a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"new-hero";
src:url("https://web.archive.org/web/20250708132325im_/https://use.typekit.net/af/7cd3e2/00000000000000007735fec7/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n1&v=3") format("woff2"),url("d24e6dac_d.woff") format("woff"),url("https://web.archive.org/web/20250708132325im_/https://use.typekit.net/af/7cd3e2/00000000000000007735fec7/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

.tk-new-hero { font-family: "new-hero",sans-serif; }

/*
     FILE ARCHIVED ON 13:23:25 Jul 08, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:45:45 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.576
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.05
  esindex: 0.009
  cdx.remote: 6.642
  LoadShardBlock: 184.039 (3)
  PetaboxLoader3.datanode: 103.667 (5)
  PetaboxLoader3.resolve: 142.096 (3)
  load_resource: 175.465
  loaddict: 55.27
*/